#include<stdio.h>
#include<conio.h>
void Fordit(char szo[])
{int i=0,db=0,char cs;
while(szo[i]!='\0')
{db++;i++;}
{for(i=0;i<db/2;i++)
cs=szo[i];
szo[i]=szo[db-i-1];
szo[db-i-1]=cs;}
}
main()
{char x[20];
puts("Mondj egy szot!");
gets();
Fordit(x);
printf("\nA forditott szo:%s",x);
getch();
}